@charset "UTF-8";

.cam_container{
  background-color: #f4f4f4;
}


.mv_campaign{
  background-color: #030a1d33;
}
.campaign_page .mv_top_slider {
  background-image: url(/k-pop/imgs/kpop_camp_top_sp.jpg);
  background-size: 120%;
  background-position: bottom center;
}
@media (min-width: 769px){
  .campaign_page .mv_top_slider{
    background-image: url(/k-pop/imgs/kpop_camp_top_pc.jpg);
    background-size: 105%;
  }
}

/* Campaign Section ================ */
.campaign_num{
  display: block;
  font-family: var(--font-en);
  font-size: 7em;
  line-height: 1;
  text-align: center;
  padding: .2em 0;
  margin-bottom: .1em;
}
.cam_border_line {
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--c-white);
}

@media (min-width: 769px){

  .campaign_mv{
    padding-top: 5em;
    margin-bottom: 3em;
  }

}/* 860 */


/* Campaign 01 ================================ */
.cam_box._1 {
  max-width: 26em;
  margin: auto;
}
.cam_ttl {
  font-size: 3.6em;
  text-align: center;
}
.cam_ttl .red_line {
  display: block;
  width: 100%;
  font-size: 1.3em;
  letter-spacing: 0.1em;
  line-height: 1.3;
  background-color: var(--c-black);
  color: #fff;
  padding: .1em 0;
}
.campaign_txt {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.8;
  padding: 1.5em 0;
}
#cam_reserve{
  padding-top: 2em;
}
.cam_reserve_box {
  border-top: 1px solid var(--c-gray-bg);
  border-bottom: 1px solid var(--c-gray-bg);
  padding: 1.5em .5em;
}
.cam_sub_ttl{
  font-size: 1.7em;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.02em;
  padding: .8em 0;
  text-align: center;
}
.cam_sub_txt{
  font-size: 1.1em;
}

.cam_trial_sec .popup_btn {
  margin: 2em auto;
}

@media (min-width: 769px){
  .campaign_num {
    font-size: 9em;
  }
  .cam_box._1 {
    font-size: 1.2em;
    max-width: 32em;
  }
  .cam_sub_ttl {
    font-size: 2.2em;
  }
  .cam_sub_txt{
    font-size: 1.2em;
  }
  .cam_reserve_box {
    padding: 1.5em 1.5em 4em ;
  }

}/*  */


/* SCHEDULE LIST =========== */
.top_sche_block {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 1em 0;
}
.top_sche_block li {
  width: calc(50% - .4em);
  margin-bottom: 0.8em;
}
.top_sche_anchor {
  display: block;
  text-align: center;
  padding: 1em 0 .8em;
  border-radius: .3em;
  transition: background-color .4s, color .4s;
  background-color: var(--c-white);
}
.header_w .top_sche_anchor {
  background-color: var(--c-black2);
}
.top_sche_anchor .en {
  font-size: 1.3em;
  line-height: 1;
  font-weight: 500;
  letter-spacing: .02em;
}
.top_sche_anchor .ja {
  display: block;
  letter-spacing: .05em;
}
.top_sche_anchor:hover {
  background-color: var(--c-pink) ;
  color: var(--c-white);
}
.women-navi {
  display: inline-block;
  /* background-color: var(--c-white); */
  /* color: var; */
  font-size: .6rem;
  font-weight: 500;
  padding: 1.1em .8em 1.2em;
  line-height: 0;
  /* border-radius: 1.2em; */
  border: 1px solid;
  transform: scale(.85);
  transform-origin: top center;
  margin-left: 0.2em;
}
@media (min-width: 769px) {
  .top_sche_block {
    justify-content: flex-start;
  }
  .top_sche_block li {
    width: calc((100% - 3%) / 4);
  }
  .top_sche_block li:not(:nth-child(4n)) {
    margin-right: 1%;
    margin-bottom: 1%;
  }
  .sec_top_sche .link_circle_arrow {
    justify-content: flex-end;
    margin-left: auto;
  }
}
/* 860 */


/* Campaign 02・3 ================================ */
.campaign_itemcb {
  position: relative;
  background-color: #fff;
  margin-bottom: 2em;
}

.cam_more_box {
  position: relative;
  background-color: #fff;
  color: var(--c-black);
  padding: 3em 2em 2.5em;
  margin-bottom: 2em;
}
.cam_more_sub{
  display: block;
  width: 11em;
  margin: 0 auto 1em;
}
.cam_more_ttl{
  font-size: 1.9em;
  font-weight: 600;
  text-align: center;
}
.cam_2_cashback {
  width: 12em;
  display: block;
  background-color: var(--c-black);
  margin: 1em auto;
}
.campaign_3,
.cam_3_illust {
  display: block;
  margin: 1em 0;
}

@media (min-width: 769px){
  .cam_more_box {
    max-width: 60em;
    padding: 3.5em 2em 3em;
    margin: 0 auto 2em;
  }
  .cam_more_ttl {
    font-size: 2.3em;
  }
  .cam_more_sub {
    margin: 0 auto 2em;
  }
  .cam_2_cashback {
    width: 19em;
  }
  .cam_2_cashback img {
    max-width: 15em;
  }

  .campaign_3 {
    max-width: 40em;
    margin: 0 auto 1.5em;
  }
  .cam_3_illust {
    max-width: 35em;
    margin: 1.2em auto;
  }
  .campaign_txt + .cam_more_box{
    margin-top: 2.2em;
  }
}/* 860 */

/* Campaign 04 ================================ */
.cam_online_sec{
  background-color: #000;
}
.back_online {
  /* background-image: url(/imgs/campaign/back_online_sp.jpg); */
  /* background-size: cover; */
  background-position: top center;
  background-size: 180%;
  margin: 0;
  color: #fff;
}
.back_online.lazyloaded {
  background-image: url(/imgs/campaign/back_online_sp.jpg);
}

.cam_online_ttl_wrap{
  padding-bottom: 3em;
}
.cam_online_ttl {
  font-size: 3.1em;
  font-weight: 600;
  line-height: 1.4;
  padding: .3em 0;
  text-align: center;
}
.cam_online_style_img {
  display: block;
  margin: 0 auto .4em;
}
.cam_online_img_wrap {
  width: 22em;
  margin: 2em auto;
}
.cam_online_benefits_img {
  padding: 0 0 3.5em;
}

.cam_preorder_block{
  padding: 3em 2em 2em;
}
.cam_preorder_img {
  padding: 1em 0;
}
.cam_preorder_txt{
  font-size: 1.25em;
  font-weight: 500;
  padding: 1.2em 0;
  text-align: center;
  color: #000;
}
.cam_preorder_block .c_online_btn_wp{
  position: static;
  transform: none;
}

@media (min-width: 769px){
  .back_online {
    background-size: 100%;
  }
  .back_online.lazyloaded {
    background-image: url(/imgs/campaign/back_online_pc.jpg);
  }
  .cam_preorder_block {
    width: 70%;
    margin: auto;
  }
  .cam_preorder_img {
    display: block;
    width: 64%;
    margin: auto;
    padding: 1.2em 0;
  }
  .cam_preorder_txt {
    font-size: 1.12em;
  }


  .cam_online_ttl {
    font-size: 4em;
  }
  .cam_online_benefits_img {
    width: 38em;
    margin: 1em auto;
  }
  .cam_online_style_img {
    max-width: 8em;
  }
  .cam_online_img_wrap {
    width: 23em;
    margin: 1em auto;
  }
  .cam_online_img{
    max-width: 37em;
    margin: auto;
  }

}/* 860 */


.cam_chance_txt{
  position: relative;
  width: fit-content;
  font-size: 3em;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  padding: 0 .8em;
  margin: .5em auto 0;
}
.cam_chance_txt::before,
.cam_chance_txt::after{
  position: absolute;
  bottom: 0;
  content: "";
  display: block;
  width: 1.5px;
  height: 2em;
  background-color: currentColor;
}
.cam_chance_txt::before{
  left: 0;
  transform: rotateZ(-24deg);
}
.cam_chance_txt::after{
  right: 0;
  transform: rotateZ(24deg);
}

@media (min-width: 769px){

  .cam_chance_txt::before, .cam_chance_txt::after {
    bottom: -.25em;
    height: 1.8em;
  }
  .cam_chance_txt {
    font-size: 3.4em;
    margin: .7em auto 0;
  }
}/* 860 */
